{% extends 'base.html.twig' %}

{% block title %}Hoja de Valoración{% endblock %}

{% block body %}
    <h1>Hoja de Valoración de Enfermería en Guardia</h1>

    {{ include('valoraciones/_form.html.twig') }}

{% endblock %}
{% block javascripts %}
  {{parent()}}
  <script src="{{asset('js/valoraciones.js')}}"></script>
{% endblock %}
